Subject: General Area Dispatch (gendispatch) WG Virtual Meeting: 2020-09-01

From: IESG Secretary <[email-masked]>
Date: Wed, 19 Aug 2020 08:41:17 -0700

The General Area Dispatch (gendispatch) WG will hold
a virtual interim meeting on 2020-09-01 from 20:00 to 22:00 UTC.

Agenda:
Discussion of document terminology. Detailed agenda will be provided soon.

Information about remote participation:
https://ietf.webex.com/ietf/j.php?MTID=mc2aa8693edeab1faf17e92954c44f316